Bug 440655 - missing more thorough disk druid documentation
Summary: missing more thorough disk druid documentation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide   
(Show other bugs)
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ruediger Landmann
QA Contact: Joshua Wulf
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 237606
TreeView+ depends on / blocked
 
Reported: 2008-04-04 12:44 UTC by Gunnar Hellekson
Modified: 2014-10-19 22:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 03:42:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gunnar Hellekson 2008-04-04 12:44:11 UTC
For the uninitiated, the use of disk druid is non-obvious. The documentation on
the partitioning process during installation is very terse. It would make sense
to repurpose the far superior documentation on this subject from Fedora:

http://docs.fedoraproject.org/install-guide/fc6/en/ch-disk-partitioning.
html#sn-partitioning-general

That page, and the subsequent page on Disk Druid specifically, is very clear and
more than sufficient to get a new user through the process.

Comment 1 Don Domingo 2008-04-07 23:24:21 UTC
thanks Gunnar. queueing this for RHEL5.3.


Note You need to log in before you can comment on or make changes to this bug.